/*     482065 : 스크롤 블록/셀 슬라이드 js      */
.empty__482065__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__482065__ p{font-size:17px;font-weight:bold}
.empty__482065__ dl{margin:0;text-align:left;color:#333}
.empty__482065__ dt{margin-bottom:5px;font-size:14px}
.empty__482065__ dd{margin:0;font-size:13px}


/*     197716 : 이미지 (비율형)      */
.img_ratio__197716__ {max-width:100%;vertical-align:top}
.img_ratio__197716__ * {box-sizing:border-box}
.img_ratio__197716__ a {display:block;vertical-align:top}
.img_ratio__197716__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__197716__ img {width:auto}
}

/*     197717 : 이미지 (비율형)      */
.img_ratio__197717__ {max-width:100%;vertical-align:top}
.img_ratio__197717__ * {box-sizing:border-box}
.img_ratio__197717__ a {display:block;vertical-align:top}
.img_ratio__197717__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__197717__ img {width:auto}
}

